.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380067,0.000000,-0.129986,0.380067,0,0);-ms-transform:matrix(0.380067,0.000000,-0.129986,0.380067,0,0);-webkit-transform:matrix(0.380067,0.000000,-0.129986,0.380067,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.028800px;}
.ls10{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.014880px;}
.ls6{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.005280px;}
.lsd{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.011184px;}
.ls5{letter-spacing:0.014880px;}
.ls1{letter-spacing:0.017335px;}
.lsa{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.022368px;}
.lsc{letter-spacing:0.024000px;}
.ls3{letter-spacing:0.027960px;}
.ls11{letter-spacing:0.028800px;}
.lse{letter-spacing:0.033552px;}
.ls12{letter-spacing:0.033600px;}
.lsf{letter-spacing:0.037920px;}
.ls14{letter-spacing:0.043200px;}
.ls16{letter-spacing:0.050328px;}
.ls2{letter-spacing:0.061512px;}
.ls17{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.014880px;}
.ws6{word-spacing:-0.005280px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.009600px;}
.ws33{word-spacing:0.011184px;}
.ws21{word-spacing:0.014880px;}
.ws2c{word-spacing:0.019200px;}
.ws11{word-spacing:0.027960px;}
.ws3{word-spacing:0.033552px;}
.ws34{word-spacing:0.033600px;}
.wsa{word-spacing:0.037920px;}
.wse{word-spacing:0.039144px;}
.ws4{word-spacing:0.043200px;}
.ws32{word-spacing:0.048480px;}
.ws31{word-spacing:0.050328px;}
.ws2f{word-spacing:0.052800px;}
.ws5{word-spacing:0.058080px;}
.ws30{word-spacing:0.062400px;}
.ws14{word-spacing:0.067200px;}
.ws20{word-spacing:0.072000px;}
.ws2a{word-spacing:0.076800px;}
.wsb{word-spacing:0.086400px;}
.ws9{word-spacing:0.091680px;}
.ws17{word-spacing:0.096000px;}
.ws1{word-spacing:0.100656px;}
.wsc{word-spacing:0.105600px;}
.ws8{word-spacing:0.110400px;}
.ws7{word-spacing:0.115200px;}
.ws2{word-spacing:0.117991px;}
.wsd{word-spacing:0.120000px;}
.ws15{word-spacing:0.129600px;}
.ws1f{word-spacing:0.801120px;}
.ws28{word-spacing:0.816000px;}
.ws29{word-spacing:0.844320px;}
.ws1d{word-spacing:1.531680px;}
.ws1e{word-spacing:1.545600px;}
.ws22{word-spacing:1.757280px;}
.ws19{word-spacing:1.977600px;}
.ws1a{word-spacing:2.001600px;}
.ws12{word-spacing:2.491200px;}
.ws23{word-spacing:2.712000px;}
.ws1c{word-spacing:2.760000px;}
.ws1b{word-spacing:2.769120px;}
.ws2b{word-spacing:3.465600px;}
.ws18{word-spacing:5.131200px;}
.ws27{word-spacing:5.625600px;}
.ws26{word-spacing:5.664000px;}
.ws2e{word-spacing:6.105600px;}
.ws13{word-spacing:6.561600px;}
.ws24{word-spacing:7.968000px;}
.ws25{word-spacing:8.054400px;}
.ws2d{word-spacing:10.670880px;}
.ws16{word-spacing:16.180800px;}
._1{margin-left:-1.111640px;}
._7{width:13.440240px;}
._5{width:16.117960px;}
._6{width:20.640200px;}
._4{width:22.127920px;}
._3{width:23.999720px;}
._8{width:43.824000px;}
._0{width:80.831280px;}
._2{width:82.175280px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:50.729658px;}
.fs1{font-size:55.920000px;}
.y34{bottom:62.983851px;}
.y33{bottom:84.674607px;}
.y32{bottom:127.960841px;}
.y6e{bottom:141.359944px;}
.y6d{bottom:141.360025px;}
.y31{bottom:150.133502px;}
.y6c{bottom:163.050781px;}
.y30{bottom:172.209952px;}
.y52{bottom:179.149580px;}
.y6b{bottom:179.535675px;}
.y2f{bottom:194.382596px;}
.y2e{bottom:216.555257px;}
.y2d{bottom:238.727918px;}
.y2c{bottom:260.804368px;}
.y6a{bottom:262.443739px;}
.y2b{bottom:282.977028px;}
.y69{bottom:284.616400px;}
.y2a{bottom:305.149673px;}
.y68{bottom:306.692850px;}
.y29{bottom:327.226123px;}
.y67{bottom:328.865510px;}
.y51{bottom:334.745039px;}
.y28{bottom:349.398784px;}
.y35{bottom:350.265546px;}
.y50{bottom:350.458835px;}
.y66{bottom:351.038171px;}
.y27{bottom:371.571444px;}
.y65{bottom:373.210816px;}
.y26{bottom:393.647894px;}
.y64{bottom:395.287266px;}
.y25{bottom:415.820555px;}
.y63{bottom:417.459926px;}
.y24{bottom:437.993200px;}
.y62{bottom:439.632587px;}
.y23{bottom:460.069650px;}
.y61{bottom:461.709037px;}
.y22{bottom:482.242310px;}
.y60{bottom:484.170892px;}
.y21{bottom:504.414971px;}
.y5f{bottom:506.343536px;}
.y20{bottom:527.648213px;}
.y5e{bottom:528.805391px;}
.y5d{bottom:550.881857px;}
.y1f{bottom:552.327490px;}
.y5c{bottom:573.343696px;}
.y1e{bottom:574.500150px;}
.y5b{bottom:595.805550px;}
.y1d{bottom:596.576600px;}
.y5a{bottom:618.267405px;}
.y1c{bottom:618.749261px;}
.y59{bottom:640.729260px;}
.y1b{bottom:640.921922px;}
.y58{bottom:662.805710px;}
.y1a{bottom:662.998372px;}
.y4f{bottom:664.252001px;}
.y57{bottom:686.135307px;}
.y19{bottom:686.328114px;}
.y4e{bottom:686.424662px;}
.y4d{bottom:708.501112px;}
.y56{bottom:710.718341px;}
.y18{bottom:711.008033px;}
.y4c{bottom:730.673772px;}
.y55{bottom:732.891002px;}
.y17{bottom:733.084483px;}
.y4b{bottom:752.846417px;}
.y54{bottom:755.063662px;}
.y16{bottom:755.257144px;}
.y53{bottom:770.777458px;}
.y4a{bottom:776.079659px;}
.y15{bottom:777.429804px;}
.y14{bottom:799.506254px;}
.y49{bottom:800.759932px;}
.y13{bottom:821.678899px;}
.y48{bottom:822.932593px;}
.y12{bottom:843.851560px;}
.y47{bottom:845.009043px;}
.y11{bottom:865.928010px;}
.y46{bottom:867.181703px;}
.y10{bottom:888.100670px;}
.y45{bottom:889.354348px;}
.yf{bottom:910.273331px;}
.y44{bottom:911.430798px;}
.ye{bottom:932.349781px;}
.y43{bottom:933.603459px;}
.yd{bottom:954.522426px;}
.y42{bottom:955.776119px;}
.yc{bottom:976.695086px;}
.y41{bottom:977.852569px;}
.yb{bottom:998.867747px;}
.y40{bottom:1000.025214px;}
.ya{bottom:1022.100989px;}
.y3f{bottom:1022.197875px;}
.y3e{bottom:1044.274325px;}
.y9{bottom:1046.780218px;}
.y3d{bottom:1066.446985px;}
.y8{bottom:1068.856684px;}
.y3c{bottom:1088.619646px;}
.y7{bottom:1092.186265px;}
.y3b{bottom:1110.792290px;}
.y6{bottom:1117.925561px;}
.y3a{bottom:1132.868741px;}
.y5{bottom:1143.761485px;}
.y39{bottom:1155.041401px;}
.y4{bottom:1169.500749px;}
.y38{bottom:1177.214062px;}
.y0{bottom:1187.368067px;}
.y3{bottom:1187.721996px;}
.y37{bottom:1199.290512px;}
.y36{bottom:1221.463173px;}
.y2{bottom:1256.264641px;}
.y1{bottom:1279.305189px;}
.h3{height:31.992188px;}
.h2{height:36.000000px;}
.h7{height:38.047243px;}
.h4{height:41.940000px;}
.h1{height:50.611765px;}
.h5{height:307.687395px;}
.h6{height:992.151261px;}
.h0{height:1352.860504px;}
.w1{width:224.941176px;}
.w3{width:633.852101px;}
.w2{width:678.036975px;}
.w0{width:956.000000px;}
.x1{left:113.370353px;}
.x6{left:142.291361px;}
.x8{left:153.442017px;}
.x7{left:171.212370px;}
.xa{left:175.936134px;}
.x5{left:263.181819px;}
.x4{left:284.873315px;}
.xd{left:421.379109px;}
.x3{left:478.257574px;}
.xc{left:513.540706px;}
.xe{left:535.231462px;}
.x0{left:618.588235px;}
.xb{left:809.113396px;}
.x9{left:831.382395px;}
.x2{left:843.240025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.023900pt;}
.ls10{letter-spacing:-0.019916pt;}
.ls4{letter-spacing:-0.012348pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls7{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004382pt;}
.lsd{letter-spacing:0.007967pt;}
.ls15{letter-spacing:0.009281pt;}
.ls5{letter-spacing:0.012348pt;}
.ls1{letter-spacing:0.014386pt;}
.lsa{letter-spacing:0.015933pt;}
.lsb{letter-spacing:0.018562pt;}
.lsc{letter-spacing:0.019916pt;}
.ls3{letter-spacing:0.023203pt;}
.ls11{letter-spacing:0.023900pt;}
.lse{letter-spacing:0.027843pt;}
.ls12{letter-spacing:0.027883pt;}
.lsf{letter-spacing:0.031468pt;}
.ls14{letter-spacing:0.035849pt;}
.ls16{letter-spacing:0.041765pt;}
.ls2{letter-spacing:0.051046pt;}
.ls17{letter-spacing:0.079665pt;}
.ls8{letter-spacing:0.087632pt;}
.ws10{word-spacing:-0.012348pt;}
.ws6{word-spacing:-0.004382pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.007967pt;}
.ws33{word-spacing:0.009281pt;}
.ws21{word-spacing:0.012348pt;}
.ws2c{word-spacing:0.015933pt;}
.ws11{word-spacing:0.023203pt;}
.ws3{word-spacing:0.027843pt;}
.ws34{word-spacing:0.027883pt;}
.wsa{word-spacing:0.031468pt;}
.wse{word-spacing:0.032484pt;}
.ws4{word-spacing:0.035849pt;}
.ws32{word-spacing:0.040231pt;}
.ws31{word-spacing:0.041765pt;}
.ws2f{word-spacing:0.043816pt;}
.ws5{word-spacing:0.048197pt;}
.ws30{word-spacing:0.051782pt;}
.ws14{word-spacing:0.055766pt;}
.ws20{word-spacing:0.059749pt;}
.ws2a{word-spacing:0.063732pt;}
.wsb{word-spacing:0.071699pt;}
.ws9{word-spacing:0.076080pt;}
.ws17{word-spacing:0.079665pt;}
.ws1{word-spacing:0.083529pt;}
.wsc{word-spacing:0.087632pt;}
.ws8{word-spacing:0.091615pt;}
.ws7{word-spacing:0.095598pt;}
.ws2{word-spacing:0.097915pt;}
.wsd{word-spacing:0.099582pt;}
.ws15{word-spacing:0.107548pt;}
.ws1f{word-spacing:0.664807pt;}
.ws28{word-spacing:0.677155pt;}
.ws29{word-spacing:0.700656pt;}
.ws1d{word-spacing:1.271059pt;}
.ws1e{word-spacing:1.282611pt;}
.ws22{word-spacing:1.458273pt;}
.ws19{word-spacing:1.641105pt;}
.ws1a{word-spacing:1.661021pt;}
.ws12{word-spacing:2.067314pt;}
.ws23{word-spacing:2.250544pt;}
.ws1c{word-spacing:2.290377pt;}
.ws1b{word-spacing:2.297945pt;}
.ws2b{word-spacing:2.875916pt;}
.ws18{word-spacing:4.258109pt;}
.ws27{word-spacing:4.668385pt;}
.ws26{word-spacing:4.700251pt;}
.ws2e{word-spacing:5.066711pt;}
.ws13{word-spacing:5.445121pt;}
.ws24{word-spacing:6.612218pt;}
.ws25{word-spacing:6.683916pt;}
.ws2d{word-spacing:8.855193pt;}
.ws16{word-spacing:13.427582pt;}
._1{margin-left:-0.922491pt;}
._7{width:11.153337pt;}
._5{width:13.375434pt;}
._6{width:17.128199pt;}
._4{width:18.362779pt;}
._3{width:19.916086pt;}
._8{width:36.367197pt;}
._0{width:67.077562pt;}
._2{width:68.192875pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:42.097833pt;}
.fs1{font-size:46.405021pt;}
.y34{bottom:52.266933pt;}
.y33{bottom:70.266933pt;}
.y32{bottom:106.187867pt;}
.y6e{bottom:117.307067pt;}
.y6d{bottom:117.307133pt;}
.y31{bottom:124.587773pt;}
.y6c{bottom:135.307133pt;}
.y30{bottom:142.907840pt;}
.y52{bottom:148.666667pt;}
.y6b{bottom:148.987067pt;}
.y2f{bottom:161.307733pt;}
.y2e{bottom:179.707640pt;}
.y2d{bottom:198.107547pt;}
.y2c{bottom:216.427613pt;}
.y6a{bottom:217.788040pt;}
.y2b{bottom:234.827520pt;}
.y69{bottom:236.187947pt;}
.y2a{bottom:253.227413pt;}
.y68{bottom:254.508013pt;}
.y29{bottom:271.547480pt;}
.y67{bottom:272.907920pt;}
.y51{bottom:277.787027pt;}
.y28{bottom:289.947387pt;}
.y35{bottom:290.666667pt;}
.y50{bottom:290.827067pt;}
.y66{bottom:291.307827pt;}
.y27{bottom:308.347293pt;}
.y65{bottom:309.707720pt;}
.y26{bottom:326.667360pt;}
.y64{bottom:328.027787pt;}
.y25{bottom:345.067267pt;}
.y63{bottom:346.427693pt;}
.y24{bottom:363.467160pt;}
.y62{bottom:364.827600pt;}
.y23{bottom:381.787227pt;}
.y61{bottom:383.147667pt;}
.y22{bottom:400.187133pt;}
.y60{bottom:401.787560pt;}
.y21{bottom:418.587040pt;}
.y5f{bottom:420.187453pt;}
.y20{bottom:437.867067pt;}
.y5e{bottom:438.827347pt;}
.y5d{bottom:457.147427pt;}
.y1f{bottom:458.347080pt;}
.y5c{bottom:475.787307pt;}
.y1e{bottom:476.746987pt;}
.y5b{bottom:494.427200pt;}
.y1d{bottom:495.067053pt;}
.y5a{bottom:513.067093pt;}
.y1c{bottom:513.466960pt;}
.y59{bottom:531.706987pt;}
.y1b{bottom:531.866867pt;}
.y58{bottom:550.027053pt;}
.y1a{bottom:550.186933pt;}
.y4f{bottom:551.227253pt;}
.y57{bottom:569.387040pt;}
.y19{bottom:569.547040pt;}
.y4e{bottom:569.627160pt;}
.y4d{bottom:587.947227pt;}
.y56{bottom:589.787187pt;}
.y18{bottom:590.027587pt;}
.y4c{bottom:606.347133pt;}
.y55{bottom:608.187093pt;}
.y17{bottom:608.347653pt;}
.y4b{bottom:624.747027pt;}
.y54{bottom:626.587000pt;}
.y16{bottom:626.747560pt;}
.y53{bottom:639.627040pt;}
.y4a{bottom:644.027053pt;}
.y15{bottom:645.147467pt;}
.y14{bottom:663.467533pt;}
.y49{bottom:664.507893pt;}
.y13{bottom:681.867427pt;}
.y48{bottom:682.907800pt;}
.y12{bottom:700.267333pt;}
.y47{bottom:701.227867pt;}
.y11{bottom:718.587400pt;}
.y46{bottom:719.627773pt;}
.y10{bottom:736.987307pt;}
.y45{bottom:738.027667pt;}
.yf{bottom:755.387213pt;}
.y44{bottom:756.347733pt;}
.ye{bottom:773.707280pt;}
.y43{bottom:774.747640pt;}
.yd{bottom:792.107173pt;}
.y42{bottom:793.147547pt;}
.yc{bottom:810.507080pt;}
.y41{bottom:811.467613pt;}
.yb{bottom:828.906987pt;}
.y40{bottom:829.867507pt;}
.ya{bottom:848.187013pt;}
.y3f{bottom:848.267413pt;}
.y3e{bottom:866.587480pt;}
.y9{bottom:868.666987pt;}
.y3d{bottom:884.987387pt;}
.y8{bottom:886.987067pt;}
.y3c{bottom:903.387293pt;}
.y7{bottom:906.347040pt;}
.y3b{bottom:921.787187pt;}
.y6{bottom:927.706707pt;}
.y3a{bottom:940.107253pt;}
.y5{bottom:949.146560pt;}
.y39{bottom:958.507160pt;}
.y4{bottom:970.506200pt;}
.y38{bottom:976.907067pt;}
.y0{bottom:985.333333pt;}
.y3{bottom:985.627040pt;}
.y37{bottom:995.227133pt;}
.y36{bottom:1013.627040pt;}
.y2{bottom:1042.506920pt;}
.y1{bottom:1061.627040pt;}
.h3{height:26.548607pt;}
.h2{height:29.874477pt;}
.h7{height:31.573375pt;}
.h4{height:34.803766pt;}
.h1{height:42.000000pt;}
.h5{height:255.333333pt;}
.h6{height:823.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:186.666667pt;}
.w3{width:526.000000pt;}
.w2{width:562.666667pt;}
.w0{width:793.333333pt;}
.x1{left:94.080000pt;}
.x6{left:118.080000pt;}
.x8{left:127.333333pt;}
.x7{left:142.080000pt;}
.xa{left:146.000000pt;}
.x5{left:218.400533pt;}
.x4{left:236.401147pt;}
.xd{left:349.680013pt;}
.x3{left:396.880413pt;}
.xc{left:426.160000pt;}
.xe{left:444.160000pt;}
.x0{left:513.333333pt;}
.xb{left:671.439987pt;}
.x9{left:689.919840pt;}
.x2{left:699.759853pt;}
}
